RubyGems Navigation menu

w3c_validators 1.3.6

A Ruby wrapper for the World Wide Web Consortium’s online validation services.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.3.7 - March 19, 2022 (79.0 KB)
  2. 1.3.6 - September 20, 2020 (78.5 KB)
  3. 1.3.5 - March 07, 2020 (78.5 KB)
  4. 1.3.4 - August 13, 2018 (78.0 KB)
  5. 1.3.3 - June 29, 2017 (78.0 KB)
显示所有版本 (共 16 个)

Runtime 依赖 (3):

json >= 1.8
nokogiri ~> 1.6
rexml ~> 3.2

Development 依赖 (4):

rake >= 0
test-unit >= 0
vcr >= 0
webmock >= 0

业主:

推送:

作者:

  • Alex Dunae

SHA 256 校验和:

d19c811598a693e5ac03ae685342071a6dc616e41477007861ff1becd7e92849

下载总量 2,310,503

这个版本 263,668

许可:

需要的 Ruby 版本: >= 2.0

链接: